<?php
	include(__DIR__.'/../includes/sysinit.php');
	$sql = "select country_phonecode from country where country_id = ".SableSystem::sableDecode($_POST['input_id']);	
	$html = "+".$sableDB->getValue($sql);	
	SableSystem::ajaxFillField($html, $_POST['field_id']);
?>